

<script src="files/extfiles/ActionHtmlWindow.js" language="javascript"></script>
<style>
body { margin: 0px; overflow:hidden }
</style>
<script language="JavaScript" type="text/javascript">


function actionHtmlWindow(str) {
	new ActionHtmlWindow(str);
}

</script>
